Information on source package manuskript

Available versions

ReleaseVersion
buster0.8.0-1
bullseye0.11.0-2
bookworm0.12.0-1
sid0.12.0-1

Open issues

BugbusterbullseyebookwormsidDescription
CVE-2021-35196vulnerable (no DSA)vulnerable (no DSA)vulnerablevulnerable** DISPUTED ** Manuskript through 0.12.0 allows remote attackers to ex ...

Search for package or bug name: Reporting problems